> ## Documentation Index
> Fetch the complete documentation index at: https://developer.worldly.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get BRM File Data



## OpenAPI

````yaml api-reference/openapi/file-data.json GET /brm/{assessmentId}
openapi: 3.0.0
info:
  title: file-data
  version: 1.0.0
servers:
  - url: https://api-v2.production.higg.org/api/v1/filedata
    description: Production
  - url: https://api-v2.demo.higg.org/api/v1/filedata
    description: Demo
security:
  - sec0: []
    sec1: []
paths:
  /brm/{assessmentId}:
    get:
      operationId: Filedatabrm
      parameters:
        - in: path
          name: assessmentId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                type: string
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: x-api-key
    sec1:
      type: apiKey
      in: header
      name: x-developer-request-token

````